Please support VectorLinux!

Author Topic: grdc: compiled version 0.60  (Read 1480 times)

davidlondonuk

  • Member
  • *
  • Posts: 55
grdc: compiled version 0.60
« on: January 13, 2011, 02:00:34 am »
Hi,

If anyone needs a remote desktop client I have built a VL6 package of grdc (now remmina). Grdc v 0.60 built on VL 6, remmina needs much newer deps to build which is a shame.

Grdc is still probably the best rdp package for VL, it's a lot better than tsclient (which also builds on VL6).

If anyone is interested just leave your email.

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: grdc: compiled version 0.60
« Reply #1 on: January 13, 2011, 08:17:38 am »
Just out of curiosity, I went and download remmima-0.9.2 after reading your post. A quick ./configure, then make on VL6 SOHO worked and it ran ok. It just mentioned after ./configure that I need to get and build libssh and libunique for full support.
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

davidlondonuk

  • Member
  • *
  • Posts: 55
Re: grdc: compiled version 0.60
« Reply #2 on: January 13, 2011, 10:45:06 pm »
Hi,

That's strange, on VL6 Std Gold I dont have the gtk+ deps, remmina requires a much newer version.

bigpaws

  • Vectorian
  • ****
  • Posts: 1868
Re: grdc: compiled version 0.60
« Reply #3 on: January 14, 2011, 09:28:12 am »
They sre two different version of Vector. Which has two different
sets of libraries.

Bigpaws